A:link {
	COLOR: #00006A; TEXT-DECORATION: yes
}
A:visited {
	COLOR: #00006A; TEXT-DECORATION: yes
}
A:hover {
	COLOR: #0000DD; TEXT-DECORATION: none
}
A:active {
	COLOR: #000000; TEXT-DECORATION: none
}

BODY {
	FONT-FAMILY: Arial CE, Arial, Helvetica, sans-serif
}
TH {
	FONT-FAMILY: Arial CE, Arial, Helvetica, sans-serif
}
TD {
	FONT-FAMILY: Arial CE, Arial, Helvetica, sans-serif
}
TABLE {
	FONT-FAMILY: Arial CE, Arial, Helvetica, sans-serif
}
.ntext {
	FONT-SIZE: 11px; FONT-FAMILY: Arial CE, Arial, Helvetica, sans-serif
}

.button { MARGIN-TOP: 0px; FONT-SIZE: 8pt; BACKGROUND: #0A33CC;
CURSOR: hand; COLOR: #FFFFFF; FONT-FAMILY: tahoma } 

.button1 { MARGIN-TOP: 0px; FONT-SIZE: 12pt; BACKGROUND: #99CCFF;
CURSOR: hand; COLOR: #000000; FONT-FAMILY: tahoma } 


td a { width: 100%; height: 100%; display: block }
td a:hover { background-color: #B3FFB5 }


BODY {
	SCROLLBAR-FACE-COLOR: #D9FFDA; SCROLLBAR-HIGHLIGHT-COLOR: #D9FFDA; SCROLLBAR-SHADOW-COLOR: #D9FFDA; SCROLLBAR-3DLIGHT-COLOR: #D9FFDA; SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-TRACK-COLOR: #D9FFDA; SCROLLBAR-DARKSHADOW-COLOR: #D9FFDA
}